@charset "utf-8";
/* CSS Document */

body
{
	margin:0;
	padding:0;	
	font-family: 'Roboto', sans-serif;
}
.footer_link
{
width:100%;
min-width:1100px;
height:80px;
background-color:#002953;
position:fixed;
bottom:0px;
}
.container
{
	width:1100px;
	margin:auto;
	/*height:80px;*/
}
.csheader
{
	width:1000px;
	margin:auto;
	/*height:80px;*/
}
.list_heading_patten
{
	padding-left:50px;
	padding-right:50px;
	float:left;	
	color:#FFFFFF;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	height:80px;
	border-left:1px solid #1a3f65;
	cursor:pointer;
}
.list_heading_patten:hover, .list-active
{
	padding-left:50px;
	padding-right:50px;
	float:left;	
	color:#FFFFFF;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	height:80px;
	border-left:1px solid #1a3f65;
	cursor:pointer;
	background-color:#002142;
	
}
.list_heading_patten:last-child
{
	border-right:1px solid #1a3f65;
}
.list_heading_color
{
	padding-left:50px;
	padding-right:50px;
	float:left;	
	color:#FFFFFF;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	height:80px;
	border-left:1px solid #1a3f65;
	cursor:pointer;
	
}
.list_heading_color:hover
{
	padding-left:50px;
	padding-right:50px;
	float:left;	
	color:#FFFFFF;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	height:80px;
	border-left:1px solid #1a3f65;
	cursor:pointer;
	background-color:#002142;	
	
}
.list_heading_color:last-child
{
	border-right:1px solid #1a3f65;
}
.list_heading:hover
{
	padding-left:50px;
	padding-right:50px;
	float:left;	
	color:#FFFFFF;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	height:80px;
	border-left:1px solid #1a3f65;
	cursor:pointer;
	background-color:#002142;		
}
.list_heading
{
	padding-left:50px;
	padding-right:50px;
	float:left;	
	color:#FFFFFF;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	height:80px;
	border-left:1px solid #1a3f65;
	cursor:pointer;
}
.list_heading:last-child
{
	border-right:1px solid #1a3f65;
}
.aero
{
	width:10px;
	margin:auto;
	padding-top:22px;
	padding-bottom:10px;
}
.hidden_patten
{
	position:absolute;
	width:100%;
	height:210px;
	background-image:url(../images/popup_bg.png);
	margin-top:-210px;
	left:0px;
	min-width:8500px;
	overflow:hidden;
	display:none;
}
ul, li
{
	list-style:none;
	color:#FFFFFF;	
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
}
.hidden_patten li
{
	padding-left:40px;
	padding-right:40px;
	padding-top:20px;
	float:left;
}
.hidden_patten img
{
	border:4px solid #ffffff;
}

.hidden_patten img:hover, .patterns img.active
{
	cursor:pointer;
	border:4px solid #02dd5a;
}
div.active
{
	cursor:pointer;
	border:4px solid #02dd5a;
}

.hidden_patten img:active
{
	cursor:pointer;
	border:4px solid #02dd5a;
}
.hidden_color img
{
	border:4px solid #ffffff;
}

.hidden_color img:hover
{
	cursor:pointer;
	border:4px solid #02dd5a;
}
.hidden_color
{
	position:absolute;
	height:140px;
	background-image:url(../images/popup_bg.png);
	margin-top:-140px;
	min-width:100%;
	overflow:hidden;
	display:none;
	left:0px;
}
.hidden_size
{
	position:absolute;
	width:715px;
	height:90px;
	background-image:url(../images/popup_bg.png);
	margin-top:-90px;
	min-width:100%;
	overflow:hidden;
	display:none;
	left:0px;

}
.hidden_size li
{
	margin:auto;
	float:left;
	padding-right:18px;
	height:60px;
	line-height:60px;
	margin-right:20px;
	margin-top:12px;
	color:#ffffff;
	border-right:1px solid #7f7f7f;
}
.hidden_size li:last-child
{
	border:none;	
}
.hidden_size li:hover
{

}

.hidden_color li
{
	padding-left:35px;
	padding-right:35px;
	padding-top:20px;
	float:left;
	text-align:center;
}
.hidden_color li:first-child
{
	padding-left:0px;
	padding-right:35px;
	padding-top:20px;
	float:left;
	text-align:center;
}
.header
{
	width:100%;
	/*height:79px;*/
	height:92px;
	background-color:#ffffff;	
	border-bottom:1px solid #c9c9c9;
}
.img_preview_container
{
	background-image:url(../images/bg1.jpg);
	background-repeat:no-repeat;
	background-position:top;
	height:100%;
	min-height:795px;
	min-width:1100px;
	max-width:100%;
	width:100%;
	margin:auto;
}
.img_preview
{
	width:400px;
	height:250px;
	position:absolute;
	margin-left:290px;
	margin-top:-310px;
	background-image:url(../images/create_bg.png);
}
.image
{

    margin-left: auto;
    margin-right: auto;	
	vertical-align:middle;
	min-height:177px;
	z-index:1;
}
.list_button
{
	background-color:#002142;
	padding:20px 30px 20px 30px;
	float:right;
	border-radius:30px;
	color:#ffffff;
	margin-top:14px;
	cursor:pointer;
	border:none;
}
.list_button:hover
{
	background-color:#001932;
	padding:20px 30px 20px 30px;
	float:right;
	border-radius:30px;
	color:#ffffff;
	margin-top:14px;
	cursor:pointer;
}
.process
{
	height:60px;
	/*background-image:url(../images/popup_bg.png);*/
	width:900px;
	margin:auto;
}
.btn_prev
{
	height:60px;
	line-height:60px;
	color:#ffffff;
	background-color:#818385;
	text-align:center;
	width:120px;
	text-transform:uppercase;
	cursor:pointer;	
	float:left;	
	margin-right:175px;
}
.btn_next
{
	height:60px;
	line-height:60px;
	color:#ffffff;
	background-color:#014993;
	text-align:center;
	width:120px;
	text-transform:uppercase;
	cursor:pointer;	
	float:left;
	margin-left:175px;
}
.Process_container
{
		float:left;
		width:510px;
		height:60px;
}
.process_list ul li:nth-child(odd)
{
	list-style:none;
	float:left;
	padding:5px 15px 5px 15px;
	border-radius:20px;
	background-color:#366e4b;	
	margin-right:20px;
}
.process_list ul li:nth-child(odd):hover
{
	list-style:none;
	float:left;
	padding:5px 15px 5px 15px;
	border-radius:20px;
	background-color:#02be4d;	
	margin-right:20px;
	cursor:pointer;
}
.process_list ul li:nth-child(even)
{
	list-style:none;
	float:left;
	padding:5px 15px 5px 15px;
	border-radius:20px;
	margin-right:20px;
}
.review_container
{

	width:1100px;
	position:absolute;
	z-index:1;
	margin-top:-17px;

}
.review_container ul li:first-child
{
	border-top:none;

	

}
.review_container ul
{
	background-color:#f5f5f5;
}
.review_container ul li
{
	list-style:none;	
	margin-left:-40px;
	padding:20px 10px 20px 10px;
	margin-bottom:10px;
	border-top:1px solid #c4c4c4;
	border-bottom:1px solid #c4c4c4;
	background-color:#f5f5f5;
	

}
.review_container ul li:last-child
{
	width:1080px;
	margin:auto;
	background-color:#333332;
	color:#FFF;
	list-style:none;
	margin-left:-40px;
	text-align:center;
}
.order_no
{
	color:#003e7e;
	font-size:14px;
}
.order_thumb
{
	margin-top:10px;
	float:left;
}
.order_desc
{
	float:left;
	width:400px;
	margin-left:20px;

}
.clear_float
{
	clear:both;
	float:none;	
}
.order_desc_content
{
	height:40px;
	line-height:40px;
	color:#003e7e;
	font-weight:bold;
}
.order_desc_content span
{
	color:#000000;
	width:245px;
	float:right;	
}
.order_desc_content img
{
	height:20px;
	width:20px;
	margin-left:20px;
	overflow:hidden;

}
.order_btn_btn
{
	padding:5px 15px 5px 15px;	
	min-width:80px;
	text-align:center;
	border-radius:20px;
	color:#FFFFFF;
	background-color:#333332;
	float:left;
	margin-right:20px;
	margin-top:10px;
}
.order_btn_btn:hover
{
	padding:5px 15px 5px 15px;	
	min-width:80px;
	text-align:center;
	border-radius:20px;
	color:#FFFFFF;
	background-color:#9e9e9d;
	float:left;
	margin-right:20px;
	margin-top:10px;
	cursor:pointer;
}
.add_new_link
{
	background-color:#333333; height:50px; line-height:50px; text-align:center; color:#ffffff; cursor:pointer;	bottom:10px;width:1100px;
}
.mail_frm
{
	background-color:#000000; /*height:100%;*/ text-align:center; color:#ffffff; cursor:pointer; margin-top:10px;	
}

.input_txt
{
	height:40px;
	width:300px;
	border:none;
	font-weight:bold;
	color:#014993;
	text-indent:10px;
	margin-left:10px;
	margin-right:10px;
	margin-top:20px;
	margin-bottom:10px;

}
.input_txt_mgs
{
	height:100px;
	width:625px;
	border:none;
	font-weight:bold;
	color:#014993;
	margin-top:20px;
	margin-bottom:10px;
	padding:10px;
	font-family: 'Roboto', sans-serif;

}
.input_txt_button
{
	height:40px;
	width:625px;
	border:none;
	font-weight:bold;
	color:#ffffff;
	text-indent:10px;
	margin-top:20px;
	margin-bottom:30px;
	background-color:#014993;
	

}
.input_txt_button:hover
{
	height:40px;
	width:625px;
	border:none;
	font-weight:bold;
	color:#ffffff;
	text-indent:10px;
	margin-top:20px;
	margin-bottom:30px;
	background-color:#333333;
	

}
.review_list
{
	margin-top:-10px;
}
.prev_button
{
	position:absolute;
	height:60px;
	border:none;
	background-color:#014993;
	color:#ffffff;
	width:100px;
	cursor:pointer;	
}
.prev_button:hover
{
	position:absolute;
	height:60px;
	border:none;
	background-color:#828385;
	color:#ffffff;
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;	
}
.next_button
{
	position:absolute;
	height:60px;
	border:none;
	background-color:#014993;
	color:#ffffff;
	width:100px;
	cursor:pointer;	
	margin-top:-60px;
	margin-left:1000px;
}
.next_button:hover
{
	position:absolute;
	height:60px;
	border:none;
	background-color:#828385;
	color:#ffffff;
	width:100px;
	cursor:pointer;	
	margin-top:-60px;
	margin-left:1000px;
}
.list_heading_size
{
	padding-left:50px;
	padding-right:50px;
	float:left;	
	color:#FFFFFF;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	height:80px;
	border-left:1px solid #1a3f65;
	border-right:1px solid #1a3f65;
	cursor:pointer;
	
}
.list_heading_size:hover
{
	padding-left:50px;
	padding-right:50px;
	float:left;	
	color:#FFFFFF;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	height:80px;
	border-left:1px solid #1a3f65;
	cursor:pointer;
	background-color:#002142;	
	
}
.list_heading_size:last-child
{
	border-right:1px solid #1a3f65;
}
#tab
{
	max-height:800px;
	overflow-x: hidden;
	width:1100px;
}
.hidden_size li
{
	position:relative;
		
}
.hidden_size img
{
	position:absolute;

	
}
.hidden_size li > img:hover
{
	border:4px solid #02dd5a;
	cursor:pointer;
	
}
.size
{
	height:60px;
	width:180px;
	text-align:center;
	cursor:pointer;
	border:4px solid;
}
.size:hover
{
	height:60px;
	width:180px;
	text-align:center;
	cursor:pointer;
}
.size:hover
{
	height:60px;
	width:180px;
	text-align:center;
	cursor:pointer;
}
.logo
{
	padding-top:7px;
	padding-left:15px;
	/*margin-left:-125px;*/
	float:left;	
}
.main_menu
{
	float:right;
	color:#073d79;
}
.main_menu ul li
{
	float:left;
	color:#073d79;
	margin-top:15px;
}
.main_menu li
{
	padding:0 15px 0 15px;
	border-left:1px solid #073d79;
}
.main_menu li:first-child
{
	border:none;
}
.main_menu li a:link
{

	cursor:pointer;
	color:#fffffff;
}
.main_menu li:hover
{

	text-decoration:underline;
	cursor:pointer;
}
.main_menu li:active
{

	text-decoration:underline;
	cursor:pointer;
}
.sub_menu
{
	margin-top:12px;
}
.sub_menu ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;

}
.sub_menu ul li {
	font-size:14px;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 23px;
  background: #242424;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color:#ffffff;
}
.sub_menu ul li:hover {
  background: #003e7e;
  color: #fff;
}
.sub_menu ul li ul {
  padding: 0;
  position: absolute;
  top: 46px;
  left: 0;
  width: 200px;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
.sub_menu ul li ul li { 
  background: #242424; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
.sub_menu ul li ul li:hover { background: #003e7e; text-decoration:none; color:#FFF;}
.sub_menu ul li ul li a:link
{
	text-decoration:none;	
	color:#FFFFFF;
}
.sub_menu ul li ul li a:link
{
	text-decoration:none;	
	color:#FFFFFF;
}
.sub_menu ul li ul li a
{
	text-decoration:none;	
	color:#FFFFFF;
}
.sub_menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

<!--patterns background image position and location starts here-->
.uml_1001{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1001.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}
.uml_1001{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1001.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}
/*.uml_1015{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1015.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}*/
.uml_1037{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1037.png); height:350px; width:475px; margin:auto; display:block; margin-top:-560px; margin-left:240px; border:4px solid #ffffff;}
.uml_1043{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1043.png); height:350px; width:477px; margin:auto; display:block; margin-top:-560px; margin-left:240px; border:4px solid #ffffff;}
.uml_1065{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1065.png); height:380px; width:279px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}
.uml_1114{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1114.png); height:350px; width:475px; margin:auto; display:block; margin-top:-560px; margin-left:240px; border:4px solid #ffffff;}
.uml_1129{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1129.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}
.uml_1133{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1133.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}
.uml_1161{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1161.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}
.uml_1166{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1166.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}
/*.uml_1205{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1205.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}
.uml_1215{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1215.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}*/
.uml_1351{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1351.png); height:250px; width:504px; margin:auto; display:block; margin-top:-550px; margin-left:220px; border:4px solid #ffffff;}
.uml_1355{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1355.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}
.uml_1357{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1357.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px; border:4px solid #ffffff;}
/*.uml_1360{background-image:url(../patterns/laser_cut/indoor_screen/patterns/uml_1360.png); height:380px; width:146px; margin:auto; display:block; margin-top:-550px; margin-left:430px; border:4px solid #ffffff;}*/
<!--patterns background image position and location ends here-->


<!--patterns with color starts here-->
.uml_1001-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1001/uml_1001_sable_corten.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}

.uml_1015-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1015/uml_1015_sable_corten.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}

.uml_1037-sable_brilliance{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1037/uml_1037_sable_brilliance.png); height:350px; width:475px; margin:auto; display:block; margin-top:-560px; margin-left:240px;}
.uml_1037-anodic_bronze_satin{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1037/uml_1037_anodic_bronze_satin.png); height:350px; width:475px; margin:auto; display:block; margin-top:-560px; margin-left:240px;}
.uml_1037-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1037/uml_1037_sable_corten.png); height:350px; width:475px; margin:auto; display:block; margin-top:-560px; margin-left:240px;}
.uml_1037-ripple_white_gloss{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1037/uml_1037_ripple_white_glass.png); height:350px; width:475px; margin:auto; display:block; margin-top:-560px; margin-left:240px;}

.uml_1043-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1043/uml_1043_sable_corten.png); height:350px; width:477px; margin:auto; display:block; margin-top:-560px; margin-left:240px;}

.uml_1065-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1065/uml_1065_sable_corten.png); height:380px; width:279px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}

.uml_1129-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1129/uml_1129_sable_corten.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}

.uml_1133-anodic_bronze_satin{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1133/uml_1133_anodic_bronze_satin.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}
.uml_1133-ripple_white_gloss{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1133/uml_1133_ripple_white_glass.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}
.uml_1133-sable_brilliance{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1133/uml_1133_sable_brilliance.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}
.uml_1133-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1133/uml_1133_sable_corten.png);  height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}

.uml_1161-anodic_bronze_satin{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1161/uml_1161_anodic_bronze_satin.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}
.uml_1161-ripple_white_gloss{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1161/uml_1161_ripple_white_glass.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}
.uml_1161-sable_brilliance{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1161/uml_1161_sable_brilliance.png);  height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}
.uml_1161-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1161/uml_1161_sable_corten.png);  height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}

.uml_1166-anodic_bronze_satin{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1166/uml_1166_anodic_bronze_satin.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}
.uml_1166-ripple_white_gloss{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1166/uml_1166_ripple_white_glass.png);  height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}
.uml_1166-sable_brilliance{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1166/uml_1166_sable_brilliance.png);  height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}

.uml_1205-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1205/uml_1205_sable_corten.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}

.uml_1215-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1215/uml_1215_sable_corten.png); height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}

.uml_1351-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1351/uml_1351_sable_corten.png); height:250px; width:504px; margin:auto; display:block; margin-top:-550px; margin-left:220px;}

.uml_1357-anodic_bronze_satin{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1357/uml_1357_anodic_bronze_satin.png);  height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}
.uml_1357-ripple_white_gloss{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1357/uml_1357_ripple_white_glass.png);  height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}
.uml_1357-sable_brilliance{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1357/uml_1357_sable_brilliance.png);  height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}
.uml_1357-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1357/uml_1357_sable_corten.png);  height:380px; width:280px; margin:auto; display:block; margin-top:-550px; margin-left:350px;}

.uml_1360-sable_corten{background-image:url(../patterns/laser_cut/indoor_screen/output/uml_1360/uml_1360_sable_corten.png);  height:380px; width:146px; margin:auto; display:block; margin-top:-550px; margin-left:430px;}
<!--patterns with color ends here-->

.abc img
{
	height:177px;
	display:block;	
	
}

.over {
    transform:             rotate( -180deg );            
        -moz-transform:    rotate( -180deg );            
        -ms-transform:     rotate( -180deg );            
        -o-transform:      rotate( -180deg );            
        -webkit-transform: rotate( -180deg );            
    transition:             transform 550ms ease;
        -moz-transition:    -moz-transform 550ms ease;
        -ms-transition:     -ms-transform 550ms ease;
        -o-transition:      -o-transform 550ms ease;
        -webkit-transition: -webkit-transform 550ms ease;
}

.out {
    transform:             rotate( -360deg );            
        -moz-transform:    rotate( -360deg );            
        -ms-transform:     rotate( -360deg );            
        -o-transform:      rotate( -360deg );            
        -webkit-transform: rotate( -360deg );            
    transition:             transform 550ms ease;
        -moz-transition:    -moz-transform 550ms ease;
        -ms-transition:     -ms-transform 550ms ease;
        -o-transition:      -o-transform 550ms ease;
        -webkit-transition: -webkit-transform 550ms ease;
}
.back_poster
{
	font-size:24px;
	width:420px;
	height:230px;
	line-height:230px;
	padding:20px;
	background-image:url(../images/popup_bg.png);
	margin:auto;
	margin-top:250px;
	margin-left:270px;
	text-align:center;
	color:#ffffff;
		
}

.dynamic_border_bottom {
	border-bottom:1px solid #c9c9c9;
	position:fixed;
	/*z-index:99999;*/
	background-color:#ffffff;
}

.dynamic_page_heading {
    color: #003e7e;
    font-size: 24px;
    padding-bottom: 25px;
	padding-top:10px;
    text-align: center;
	text-transform:uppercase;
}

.thump_title {
	width:50%; float:left; color:#003e7e; padding:10px; font-size:12px; font-weight:bold;
}

.thump_spec {
	width:50%; float:left; text-align:right; padding:10px; font-size:12px;
}

.thump_spec a {
	color:#000;
	text-decoration:underline;
}

.head_container {
	margin:0 auto;
	width: 1024px;
}